<?php

/*
 * Copyright (C) xgcms.com
 */

class apply extends base_model {
	function __construct(&$conf) {
		parent::__construct($conf);
		$this->table = 'apply';
		$this->primarykey = array('aid');
		$this->maxcol = 'aid';
	}
		// 
	public function get_apply_list() {
		$list = $this->index_fetch(array(), array('dateline'=>1), 0, 1000);
		return $list;
	}
	public function get_by_uid_fid($fid,$uid){
		$list = $this->index_fetch(array('fid'=>$fid,'uid'=>$uid), array(), 0, 100);
		return $list;
	}
	
}

?>